# Module edoc_parse_expr

EDoc Erlang expression parsing.

Copyright © 2001-2003 Richard Carlsson

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

EDoc Erlang expression parsing. For parsing things like the content of `@equiv` tags.

## Function Index

parse/2 | Parses an Erlang expression.

## Function Details

### parse/2

`parse(S, L) -> term()`

Parses an Erlang expression.